.deliadatepicker {
	z-index: 99;
	background: #f9f9f9;
	padding: 5px;
}
	.deliadatepicker .days .week .day0,
	.deliadatepicker .days .week .day6 {
		color: #ffbbbb;
	}

#ask-brochure-lightbox {
	min-width: 810px;
	max-width: 830px;
}
	#ask-brochure-lightbox h3 {
		position: absolute;
		font-family: Peugeot;
		font-weight: normal;
		color: #82818d;
		margin-left: 15px;
		margin-top: -17px;
		margin-bottom: 10px;
	}
	#ask-brochure-lightbox .field_block > .left {
		width: 310px;
	}
	/* Correction select*/
	#ask-brochure-lightbox .button_dark,
	#newsletter_subscribe_form .button_dark{
		margin:0px;
		zoom:1;
	}
		#ask-brochure-lightbox .button_dark span.button_dark_left,
		#ask-brochure-lightbox .button_dark span.button_dark_right,
		#newsletter_subscribe_form .button_dark span.button_dark_left,
		#newsletter_subscribe_form .button_dark span.button_dark_right{
			width:4px;
			height:23px;
		}
		#ask-brochure-lightbox .button_dark span.button_dark_left,
		#ask-brochure-lightbox .button_dark:hover  span.button_dark_left,
		#newsletter_subscribe_form .button_dark span.button_dark_left,
		#newsletter_subscribe_form .button_dark:hover  span.button_dark_left{
			background-image:url(../../images/main/dealer_locator/field_left.png);
			margin-right:0px;
		}
		#ask-brochure-lightbox .button_dark span.button_dark_right,
		#ask-brochure-lightbox .button_dark:hover span.button_dark_right,
		#newsletter_subscribe_form .button_dark span.button_dark_right,
		#newsletter_subscribe_form .button_dark:hover span.button_dark_right{
			background-image:url(../../images/main/dealer_locator/field_right.png);
			margin-left:0px;
		}
		#ask-brochure-lightbox .button_dark span.button_dark_middle,
		#ask-brochure-lightbox .button_dark:hover span.button_dark_middle,
		#newsletter_subscribe_form .button_dark span.button_dark_middle,
		#newsletter_subscribe_form .button_dark:hover span.button_dark_middle{
			background:#ffffff !important;
			border:0px !important;
			padding:0px 5px !important;
			font-size:11px !important;
			color:#464650 !important;
			width:232px !important;
			margin-right: 0 !important;
		}
		#ask-brochure-lightbox .button_dark span.button_dark_middle,
		#ask-brochure-lightbox .button_dark:hover span.button_dark_middle,
		#newsletter_subscribe_form .button_dark span.button_dark_middle,
		#newsletter_subscribe_form .button_dark:hover span.button_dark_middle{
			height:23px;
		}
			#ask-brochure-lightbox .button_dark span.button_dark_middle dl dt,
			#newsletter_subscribe_form .button_dark span.button_dark_middle dl dt{
				width:233px !important;
				height:25px !important;
				padding:0px !important;
				overflow:hidden !important;
				background:url(../../images/main/dealer_locator/select_arrow.png) no-repeat 96% center !important;
			}
				#ask-brochure-lightbox .button_dark span.button_dark_middle dl dt a,
				#newsletter_subscribe_form .button_dark span.button_dark_middle dl dt a{
					color:#82818D;
					font-size:12px;
				}
			#ask-brochure-lightbox .button_dark span.button_dark_middle dd,
			#ask-brochure-lightbox .button_dark:hover span.button_dark_middle dd,
			#newsletter_subscribe_form .button_dark span.button_dark_middle dd,
			#newsletter_subscribe_form .button_dark:hover span.button_dark_middle dd{
				background:#ffffff;
				margin:-5px -9px 0;
			}
				#ask-brochure-lightbox  .button_dark span.button_dark_middle dd ul,
				#newsletter_subscribe_form  .button_dark span.button_dark_middle dd ul{
					list-style-image:none;
					padding-top:10px;
					padding-left:0px;
					overflow:auto;
				}
					#ask-brochure-lightbox .button_dark span.button_dark_middle dd ul li,
					#newsletter_subscribe_form .button_dark span.button_dark_middle dd ul li{
						font-size:12px;
					}
					#ask-brochure-lightbox .button_dark span.button_dark_middle dd ul li.on,
					#ask-brochure-lightbox .button_dark span.button_dark_middle dd ul li:hover,
					#newsletter_subscribe_form .button_dark span.button_dark_middle dd ul li.on,
					#newsletter_subscribe_form .button_dark span.button_dark_middle dd ul li:hover{
						color:#2fa9ff;
					}

#layer-zoomed-dealers-map {
	width: 700px;
	height: 500px;
}
	.dealer-gmap h3 {
		font-family: Peugeot;
		font-weight: bold;
		font-size: 14px;
		color: #3b3a48;
	}
	.dealer-gmap p {
		font-family: Peugeot;
		font-size: 12px;
		margin-bottom: 15px;
		color: #3b3a48;
	}
#form_contact_us_dealer_search {
	float: left;
	position: relative;
}
#content_main #global_form {
	width: 960px;
}
#content_main .intro {
	margin: 0 0 20px 0;
}
#content_main .content.contact {
	padding-top: 45px;
}
	#content_main .content form {
		padding-bottom: 30px;
	}
	#content_main .content h2 {
		font-family: Peugeot;
		font-size: 20px;
		color: #3b3a48;
		padding-bottom: 15px;
		line-height: normal;
		position: relative;
	}
		#content_main h2 span {
			font: 12px/11px 'Peugeot';
			color: #82818d;
			font-style: italic;
			font-weight: normal;
			position: absolute;
			right: 0;
			top: 0;
		}

	form .button .button {
	}
		form .button .blue-button {
			/*width: 154px;*/
			/*margin-right: -3px;*/
		}
	form .legal_warning {
		clear: both;
		margin-top: 35px;
		margin-bottom: 15px;
	}
	form .legal_warning.low-margin {
		clear: both;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-right: 20px;
	}
		form .legal_warning p {
			font-family: Peugeot;
			font-size: 12px;
			color: #82818d;
			text-align: center;
		}
			form .legal_warning p a {
				font-family: Peugeot;
				font-size: 12px;
				color: #82818d;
				text-decoration:none;
			}
	.field_block {
		background: #f2f2f2;
		padding: 15px 20px;
		margin-bottom: 30px;
	}
	.field_block.no-margin {
		margin: 0px;
		padding-bottom: 40px;
	}
	.field_block.no-padding {
		padding: 0px;
	}
	.field_block.padding-bottom {
		padding-bottom: 40px;
	}
	.field_block.no-background {
		background: none;
	}
		.field_block .validated {
			display: block;
			width: 11px;
			height: 11px;
			float: right;
			margin-top: 5px;
			background: url(../../images/main/validated_field.png) no-repeat;
		}
		.field_block .right .validated {
			margin-right: 20px;
		}
		.wide-float .validated,
		.wide .validated {
			float: left;
		}

		.wide-float .checkbox {
			float: left;
			margin: 4px 10px 0 0;
		}

		.field_block .checkform-error {
			margin-top: -17px;
			margin-left: 183px;
		}
		.field_block .right .checkform-error {
			margin-left: 163px;
		}
		.peugeot-lightbox .field_block .checkform-error {
			position: absolute;
		}
		.field_block .wide-float .checkform-error {
			margin-left: 0px;
			margin-top: 0px;
			clear: both;
		}
			.field_block .fields.padding-bottom .wide-float .checkform-error p,
			.field_block .wide-float .checkform-error p {
				padding-bottom: 0px;
			}
		.field_block .dealer {
			margin-bottom: 10px;
		}
			.field_block .dealer h3 {
				color: #24a4f5;
				font-family: Arial;
				font-weight: bold;
				margin-bottom: 5px;
			}
			.field_block .dealer p {
				color: #474659;
				font-size: 11px;
				margin-bottom: 4px;
				float: none;
			}
		.field_block p {
			font-family: Arial;
			color: #82818d;
		}
		.field_block > .left,
		.field_block > .right {
			width: 450px;
		}
		.field_block > .left {
			float: left;
			padding: 30px;
			padding-bottom: 10px;
		}
		.field_block > .left.hidden {
			display: none;
		}
		.field_block > .right.wide {
			width: 930px;
			padding-left: 30px;
		}
		.peugeot-lightbox .field_block > .left {
			position: relative;
		}
		.field_block .left.margin {
			margin-left: 5px;
		}
		.field_block .left.no-padding {
			padding: 0px;
		}
		.field_block .right.padding {
			padding-top: 10px;
		}
		.field_block.newsletter .right {
			width: 450px;
		}
		.field_block.newsletter .left {
			padding-right: 10px;
		}
		.peugeot-lightbox .field_block.confirmation {
			width: 910px;
			background: none;
			margin-bottom: 0px;
		}
		.field_block.confirmation .left {
			padding: 0px;
			width:550px;
		}
			.field_block.confirmation .left p {
				margin-top: 20px;
				line-height: 20px;
				font-size: 12px;
				float: none;
			}
			.field_block.confirmation .left p:first-child {
				margin-top: 0px;
			}
			.field_block.confirmation .left .pdf-file {
				height: 60px;
				margin-top: 20px;
				padding-left: 75px;
				background: url(../../images/main/picto_pdf.png) no-repeat left center;
			}
				.field_block.confirmation .left .pdf-file h4 {
					font-size: 16px;
					font-weight: bold;
					color: #82818d;
				}
				.field_block.confirmation .left .pdf-file a {
					display: block;
					margin-top: 18px;
					text-decoration: none;
					color: #82818d;
					padding-left: 10px;
					background: url(../../images/main/grey_arrow.png) no-repeat left center;
				}
				.field_block.confirmation .left .pdf-file a:hover {
					background-image: url(../../images/main/arrow_on.png);
				}
				.field_block.confirmation .left .pdf-file a:hover {
					color: #2caed6;
				}
		.field_block > .right {
			float: right;
			min-height: 145px;
		}
		.field_block > .right.no-padding {
			min-height: 0px;
		}
		#model_body_image {
			text-align: right;
		}
		.field_block.confirmation .right {
			background: url(../../images/main/form_separator.png) no-repeat left center;
			width:320px;
		}
			.field_block .right.no-padding .blue-button {
				margin-top: 10px;
				margin-bottom: 10px;
				margin-right: 10px;
			}
			.field_block .right.no-padding .grey-button {
				margin-top: 11px;
				margin-bottom: 10px;
				margin-right: 10px;
				padding: 4px 13px;
			}
			.field_block .right p.right {
				float: right;
				margin-right: 15px;
			}
			.field_block .right p.arrow {
				float: left;
				margin-bottom: 20px;
				cursor: pointer;
				font-size: 11px;
				font-weight: bold;
				padding-left: 10px;
				color: #3b3a48;
				background: url(../../images/main/arrow.png) no-repeat left center;
			}
			.field_block .right p.arrow:hover {
				color: #24a4f5;
				background: url(../../images/main/arrow_on.png) no-repeat left center;
			}
			.field_block .right .dealers {
				height: 170px;
				margin-left: 0px;
				background: white;
				margin-top: 15px;
				margin-bottom: 20px;
				margin-right: 15px;
				padding: 15px 12px;
			}
			.field_block .right.wide .dealers {
				height: auto;
				padding: 0px;
				background: transparent;
			}
				#content_main .field_block .right .dealers ul,
				.field_block .right .dealers ul {
					height: 170px;
					overflow: auto;
					list-style: none;
					list-style-image: none;
					padding: 0px;
				}
				#content_main .field_block .right.wide .dealers ul,
				.field_block .right.wide .dealers ul {
					height: auto;
					overflow: hidden;
				}
					.field_block .right .dealers ul li {
						width: 380px;
					}
					.field_block .right.wide .dealers ul li {
						display: none;
					}
					.field_block .right.wide .dealers ul li.on {
						display: block;
					}
						.field_block .right .dealers ul li .distance {
							float: right;
							display: block;
							margin-right: 10px;
							font-weight: bold;
							font-size: 11px;
						}
						.field_block .right .dealers ul li .radio {
							float: left;
							margin-right: 10px;
							margin-top: 3px;
						}
						.field_block .right .dealers ul li label {
							float: left;
							width: 280px;
							cursor: pointer;
							font-size: 11px;
						}
							.field_block .right .dealers ul li label strong {
								width: 180px;
								display: block;
							}
							.field_block .right .dealers ul li label:hover strong,
							.field_block .right .dealers ul li label.active strong {
								color: #24a4f5;
							}
							.field_block .right .dealers ul li label .address,
							.field_block .right .dealers ul li label .phone {
								display: block;
							}
			.field_block .right .informations {
				background: #FFFFFF;
				border: 2px solid #2CAED6;
				border-radius: 5px 5px 5px 5px;
				float: left;
				margin: 0 0 0 140px;
				padding: 10px 8px;
				width: 200px;
			}
			.field_block.confirmation .right .informations {
				margin: 0 0 0 70px;
			}
				.field_block .right .informations h3 {
					margin-bottom: 15px;
					font-family: Peugeot;
					font-size: 20px;
					color: #3b3a48;
				}
				#content_main .field_block .right .informations ul,
				.field_block .right .informations ul {
					margin-bottom: 0px;
					padding-left: 0px;
					list-style: none;
					list-style-image: none;
				}
					.field_block .right .informations ul li {
						margin-top: 6px;
						font-size: 11px;
						color: #3b3a48;
					}
						.field_block .right .informations ul li a {
							background: url("../../images/peugeot_common/v2/btn_link_arrow.png") no-repeat scroll left center transparent;
							color: #3B3A48;
							margin-bottom: 5px;
							padding: 0 0 0 10px;
							text-decoration: none;
							font-weight:bold;
						}
						.field_block .right .informations ul li a:hover {
							background: url("../../images/peugeot_common/v2/btn_link_arrow_hover.png") no-repeat scroll left center transparent;
							color: #2BA4C9;
						}
		.field_block .socials {
			float: none;
			margin-top: 20px;
			padding-top: 20px;
			border-top: 1px solid #c5c5ca;
		}
			.field_block .socials .pictos {
				clear: both;
				margin-top: 15px;
			}
				.field_block .socials p {
					float: none;
					font-size: 12px;
				}
				.peugeot-lightbox .field_block .socials p {
					color: #3b3a48;
					float: none;
					font-size: 12px;
				}
				.field_block .socials .picto {
					float: left;
					width: 84px;
					height: 42px;
					margin-right: 45px;
					background-repeat: no-repeat;
				}
				.field_block .socials .picto:hover {
					opacity: 0.8;
					-moz-opacity: 0.8;
					-ms-filter: "alpha(opacity=80)";
					/* filter: alpha(opacity=80); pour qu'il ne se lance pas sur ie7 et ie8 il est dans le fichier ie9.css */
				}
				.field_block .socials .picto.facebook {
					background-image: url(../../images/main/picto_facebook_big.png);
				}
				.field_block .socials .picto.twitter {
					background-image: url(../../images/main/picto_twitter_big.png);
				}
				.field_block .socials .picto.youtube {
					background-image: url(../../images/main/picto_youtube_big.png);
				}
				.field_block .socials .picto.googleplus {
					background-image: url(../../images/main/picto_googleplus_big.png);
				}
					.field_block .socials .picto a {
						display: inline-block;
						width: 84px;
						height: 42px;
						text-decoration: none;
					}
						.field_block .socials .picto a span {
							display: block;
							margin-left: 32px;
							margin-top: 17px;
							font-family: Peugeot;
							font-size: 11px;
							color: #283044;
						}
						.field_block .socials .picto:hover a span{
							 color: #2BA4C9;
						}
			.field_block .right .image {
				padding-bottom: 15px;
				height: 242px;
				overflow: hidden;
			}
			.field_block .right .fields {
				margin-right: 5px;
			}
			.field_block p {
				float: left;
			}
			.field_block p.warning {
				font-family: Peugeot;
				text-align: center;
				margin-bottom: 20px;
			}
			.field_block p.warning_left {
				font-family: Peugeot;
				text-align: left;
				margin-bottom: 20px;
			}
			.field_block .fields p .checkfield {
				color: #fe0000;
				font-size: 11px;
				line-height: 21px;
				font-weight: normal;
				display: inline-block;
			}
			.field_block .fields .checkfield.hide {
				display: none;
			}
			.field_block .fields p .checkfield.ok {
				padding-left: 10px;
				padding-top: 11px;
				height: 9px;
				background: url(../../images/main/validated_field.png) no-repeat right center;
			}
				.field_block .fields p .checkfield span span {
					font-family: Verdana;
					font-weight: bold;
					font-size: 14px;
					padding-right: 3px;
				}
				.field_block .fields p .checkfield.ok span {
					display: none;
				}
			.field_block .fields p {
				margin-bottom: 25px;
				width: 450px;
			}
			.field_block .fields p.low-margin {
				margin-bottom: 15px;
			}
			.field_block .fields.low-margin p {
				margin-bottom: 15px;
			}
			.field_block .fields.very-low-margin p {
				margin-bottom: 8px;
			}
			.field_block .fields p.wide,
			.field_block .fields p.wide-float {
				width: auto;
				float: none;
				padding: 30px;
				padding-top: 0px;
				margin-bottom: 0px;
			}
			.field_block .fields p.separator {
				float: none;
				width: auto;
				margin: 0 30px;
				margin-top: 10px;
				border-top: 1px solid #c5c5ca;
			}
			.field_block .fields p.separator.wide-separator {
				width: auto;
				clear: both;
				margin-left: 0px;
				margin-bottom: 10px;
			}
			.field_block .fields.no-float p,
			.field_block .fields p.wide {
				clear: both;
			}
			.field_block .float-fields p,
			.field_block .float-fields p.wide,
			.field_block .float-fields p.wide-float {
				float: left;
			}
				.field_block .float-fields p label,
				.field_block .float-fields p.wide label,
				.field_block .float-fields p.wide-float label {
					margin-right: 42px;
				}
			.field_block .float-fields p:first-child {
				margin-right: 50px;
			}
			.field_block .fields.no-padding p,
			.field_block .fields p.no-padding {
				padding: 0px;
			}
			.field_block .fields.padding-bottom p,
			.field_block .fields p.padding-bottom {
				padding-bottom: 10px;
			}
			.field_block .fields.padding-bottom p.separator {
				padding-bottom: 0px;
			}
			.field_block .fields .grey-button,
			.field_block .login .grey-button {
				margin-right: 19px;
			}
			.field_block .fields p.wide-float.no-sides-padding {
				padding-left: 0px;
				padding-right: 0px;
			}
				.field_block .fields p.wide-float.no-sides-padding  .grey-button {
					margin-right: 0px;
					margin-left: 15px;
				}
			.field_block .fields p .file-field {
				margin-right: 10px;
			}
				.field_block .fields p .file-field .caption {
					display: inline-block;
					width: 190px;
					height: 12px;
					padding: 5px 11px;
					color: #82818d;
					background: url(../../images/main/file_field.png) no-repeat;
				}
				.field_block .fields p .file-field .button {
					display: inline-block;
					width: 53px;
					height: 14px;
					margin-left: 5px;
					padding: 4px 7px;
					padding-left: 6px;
					padding-right: 8px;
					color: #ffffff;
					cursor: pointer;
					text-align: center;
					background: url(../../images/main/file_button.png) no-repeat;
				}
				.field_block .fields p .file-field .button:hover,
				.field_block .fields p .file-field .button.on {
					background: url(../../images/main/file_button_on.png) no-repeat;
				}
			.peugeot-lightbox .content .field_block .checkform-error p,
			.field_block .checkform-error p {
				font-size: 11px;
				color: #fe0000;
				float: none;
				margin: 0px;
				width: auto;
			}
				.field_block .checkform-error p strong {
					display: inline-block;
					font-size: 14px;
					font-weight: bold;
					margin-right: 3px;
					font-family: Verdana;
				}
			.field_block .login {
				margin-bottom: 30px;
			}
			.field_block .login-spacer {
				height: 38px;
			}
			.peugeot-lightbox .content .field_block .login {
				margin-bottom: 20px;
			}
				.field_block .login p {
					float: none;
					margin-bottom: 10px;
				}
					.field_block .login p strong {
						color: #3b3a48;
					}
					.field_block .login p a {
						display: inline-block;
						line-height: 16px;
						color: #24a4f5;
					}
					.field_block .login p a:hover {
						text-decoration: none;
					}
						.field_block .login p a .account_type strong {
							color: #24a4f5;
						}
					.field_block .login p a .account_type.picto {
						display: inline-block;
						width: 16px;
						height: 16px;
						margin-left: 3px;
						background-repeat: no-repeat;
					}
					.field_block .login p a .account_type.picto:hover {
						opacity: 0.8;
						-moz-opacity: 0.8;
						-ms-filter: "alpha(opacity=80)";
						filter: alpha(opacity=80);
					}
					.field_block .login p a .account_type.facebook {
						background-image: url(../../images/main/picto_facebook.png);
					}
					.field_block .login p a .account_type.twitter {
						background-image: url(../../images/main/picto_twitter.png);
					}
					.field_block .login p a .account_type.googleplus {
						background-image: url(../../images/main/picto_googleplus.png);
					}
				.field_block p input[type=checkbox],
				.field_block p .choice {
					float: left;
					margin-right: 20px;
					background: none;
				}
				.field_block p .choice.margin-right {
					margin-right: 40px;
				}
				.field_block p .choice.margin-lowright {
					margin-right: 10px;
				}
				.field_block p .clear {
					display: block;
				}
				.field_block p label {
					float: left;
					display: block;
					width: 170px;
					line-height: 23px;
					margin-right: 10px;
					cursor: pointer;
					color: #82818d;
					font-family: Arial;
				}
				.field_block p strong {
					line-height: 23px;
				}
				.field_block .right p label {
					width: 150px;
				}
				.field_block p label.active,
				.field_block p .choice:hover label {
					color: #24a4f5;
				}
				.field_block p label.big {
					line-height: 13px;
				}
				.field_block p input[type=text] {
					width: 242px;
					height: 22px;
					padding: 0px 5px;
					border: none;
					background: url(../../images/main/text_field.png) no-repeat;
					color: #82818d;
					line-height: 20px;
					font-family: Arial, Helvetiva, Verdana, sans-serif;
				}
				.field_block p input[type=text].wide {
					width: 420px;
					background: url(../../images/main/text_field_wide.png) no-repeat;
				}
				.field_block p .picto_calendar {
					float: left;
					width: 20px;
					height: 17px;
					margin-left: 10px;
					cursor: pointer;
					background: url(../../images/main/picto_calendar.png) no-repeat;
				}
				.field_block p .choice .radio,
				.field_block p .choice .checkbox {
					float: left;
					margin-top: 4px;
					margin-right: 5px;
				}
				.field_block p.wide label,
				.field_block p.wide-float label,
				.field_block p .choice label {
					width: auto;
				}

				.field_block p.wide a,
				.field_block p.wide label a,
				.field_block p.wide-float a,
				.field_block p.wide-float label a,
				.field_block p .choice label a {
					color: #82818D;
				    text-decoration: none;
				}
				.field_block p .button_dark,
				.field_block p input[type=text] {
					float: left;
				}
				.field_block p.wide .button_dark {
					margin-top: 5px;
				}
				.field_block p .button_dark.right,
				.field_block p input[type=text].right {
					float: right;
				}
					#pgt_wrapper_central .pgt_inwrapper #content_main .field_block p .button_dark span.button_dark_middle,
					.field_block p .button_dark span.button_dark_middle {
						width: 233px;
					}
						#pgt_wrapper_central .pgt_inwrapper #content_main .field_block p .button_dark span.button_dark_middle dl dt,
						.field_block p .button_dark span.button_dark_middle dl dt {
							width: 240px;
						}
						#pgt_wrapper_central .pgt_inwrapper #content_main .field_block p .button_dark span.button_dark_middle dl dt a,
						.field_block p .button_dark span.button_dark_middle dl dt a{
							padding:0 25px 0 0;
						}
							#content_main .button_dark span.button_dark_middle dd ul, .button_dark span.button_dark_middle dd ul {
								max-height: 175px;
							}
				.field_block p.wide label {
					float: left;
				}
				.field_block p .field-infos {
					display: block;
					clear: both;
					font-size: 10px;
					color: #82818d;
					margin-bottom: 15px;
					margin-top: -4px;
					display: inline-block;
				}
				.field_block p.no-float input,
				.field_block p.no-float .button_dark {
					float: none;
					margin-top: 5px;
					margin-left: 90px;
					margin-bottom: 10px;
				}
				.field_block p.wide textarea {
					display: block;
					clear: both;
					width: 880px;
					height: 38px;
					padding: 10px;
					border: none;
					background: url(../../images/main/big_text_field.png) no-repeat;
					font-family: Arial;
					font-size: 12px;
					color: #82818d;
					resize: none;
				}
form div.double_submit{
	height: 70px;
	text-align: center;
	vertical-align: middle;
}
	form div.double_submit button[type="submit"]{
		overflow: hidden;
		position: relative;
		border: none;
		cursor: pointer;
		vertical-align: middle;
		margin: 0 30px;
		padding: 0;
		width: 300px;
		font: 13px/16px 'Peugeot', Arial, sans-serif;

		border-radius: 3px;
		-webkit-border-radius: 3px;
		-o-border-radius: 3px;
		-moz-border-radius: 3px;
		-ms-border-radius: 3px;

		box-shadow: 0 0 2px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3);
		-o-box-shadow: 0 0 2px rgba(0,0,0,0.3);
		-moz-box-shadow: 0 0 2px rgba(0,0,0,0.3);
		-ms-box-shadow: 0 0 2px rgba(0,0,0,0.3);
	}
		form div.double_submit button[type="submit"] span{
			padding: 5px 22px 5px 12px;

			border-radius: 3px;
			-webkit-border-radius: 3px;
			-o-border-radius: 3px;
			-moz-border-radius: 3px;
			-ms-border-radius: 3px;
		}
			form div.double_submit button[type="submit"].grey_button{
				position: relative;
				color: #82818D;
			}
				form div.double_submit button[type="submit"].grey_button span{
					position: relative;
					display: block;

					background: #cccccc; /* Old browsers */
					background: -moz-linear-gradient(top, #ffffff 50%, #d7d7d7 100%); /* Firefox 3.6+ */
					background: -webkit-linear-gradient(top, #ffffff 50%, #d7d7d7 100%); /* Chrome10+,Safari5.1+ */
					background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(215,215,215,1))); /* Chrome,Safari4+ */
					background: -o-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(215,215,215,1) 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(215,215,215,1) 100%); /* IE10+ */
					background: linear-gradient(top, rgba(255,255,255,1) 50%,rgba(215,215,215,1) 100%); /* IE10+ */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d7d7',GradientType=0 ); /* IE6-9 */
				}
				form div.double_submit button[type="submit"].grey_button:hover span,
				form div.double_submit button[type="submit"].grey_button:active span{
					background: #d7d7d7; /* Old browsers */
					background: -moz-linear-gradient(top, #d7d7d7 0%, #ffffff 50%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(50%,#ffffff)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top, #d7d7d7 0%,#ffffff 50%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top, #d7d7d7 0%,#ffffff 50%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top, #d7d7d7 0%,#ffffff 50%); /* IE10+ */
					background: linear-gradient(top, #d7d7d7 0%,#ffffff 50%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
				}

			form div.double_submit button[type="submit"].blue_button{
				position: relative;
				color: #ffffff;
			}
			form div.double_submit button[type="submit"].blue_button.btn_blue_big {
				padding:
			}
				form div.double_submit button[type="submit"].blue_button span{
					position: relative;
					display: block;

					background: #2dafd8; /* Old browsers */
					background: -moz-linear-gradient(top,  rgba(45,175,216,1) 0%, rgba(10,89,133,1) 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,175,216,1)), color-stop(100%,rgba(10,89,133,1))); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  rgba(45,175,216,1) 0%,rgba(10,89,133,1) 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  rgba(45,175,216,1) 0%,rgba(10,89,133,1) 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  rgba(45,175,216,1) 0%,rgba(10,89,133,1) 100%); /* IE10+ */
					background: linear-gradient(top,  rgba(45,175,216,1) 0%,rgba(10,89,133,1) 100%); /* IE10+ */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dafd8', endColorstr='#0a5985',GradientType=0 ); /* IE6-9 */
				}
				form div.double_submit button[type="submit"].blue_button:hover span,
				form div.double_submit button[type="submit"].blue_button:active span{
					background: #0a5985; /* Old browsers */
					background: -moz-linear-gradient(top, #0a5985 0%, #2dafd8 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a5985), color-stop(100%,#2dafd8)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top, #0a5985 0%,#2dafd8 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top, #0a5985 0%,#2dafd8 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top, #0a5985 0%,#2dafd8 100%); /* IE10+ */
					background: linear-gradient(top, #0a5985 0%,#2dafd8 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a5985', endColorstr='#2dafd8',GradientType=0 ); /* IE6-9 */
				}
				form div.double_submit button[type="submit"].blue_button.btn_blue_big span {
					padding: 10px 22px 10px 12px;
					font-size: 15px/16px 'Peugeot', Arial, sans-serif;
				}

			form div.double_submit button[type="submit"].dark_button{
				position: relative;
				color: #ffffff;
			}
				form div.double_submit button[type="submit"].dark_button span{
					position: relative;
					display: block;

					background: #2A2A36; /* Old browsers */
					background: -moz-linear-gradient(top,  rgba(85,85,98,1) 0%, rgba(42,42,54,1) 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,98,1)), color-stop(100%,rgba(42,42,54,1))); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  rgba(85,85,98,1) 0%,rgba(42,42,54,1) 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  rgba(85,85,98,1) 0%,rgba(42,42,54,1) 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  rgba(85,85,98,1) 0%,rgba(42,42,54,1) 100%); /* IE10+ */
					background: linear-gradient(top,  rgba(85,85,98,1) 0%,rgba(42,42,54,1) 100%); /* IE10+ */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555562', endColorstr='#2A2A36',GradientType=0 ); /* IE6-9 */
				}
				form div.double_submit button[type="submit"].dark_button:hover span,
				form div.double_submit button[type="submit"].dark_button:active span{
					background: #9D9DB0; /* Old browsers */
					background: -moz-linear-gradient(top, #9D9DB0 0%, #565565 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9D9DB0), color-stop(100%,#565565)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top, #9D9DB0 0%,#565565 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top, #9D9DB0 0%,#565565 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top, #9D9DB0 0%,#565565 100%); /* IE10+ */
					background: linear-gradient(top, #9D9DB0 0%,#565565 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9D9DB0', endColorstr='#565565',GradientType=0 ); /* IE6-9 */
				}